#include "StdAfx.h"
#include "TopDlg.h"

CTopDlg::CTopDlg(CRect rcClient)
:m_rcClient(rcClient)
{
	
	m_pMenuDlg = NULL;
}

CTopDlg::~CTopDlg(void)
{
}
BEGIN_MESSAGE_MAP(CTopDlg, CWnd)
	ON_WM_CREATE()
END_MESSAGE_MAP()

int CTopDlg::OnCreate(LPCREATESTRUCT lpCreateStruct)
{
	if (CWnd::OnCreate(lpCreateStruct) == -1)
		return -1;

	// TODO:  在此添加您专用的创建代码
	return 0;
}
